//This JSON was modified by LukasPAH (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "specific_item_renderer@common.specific_item_renderer": {
    "size": "$icon_size",
    "bindings": [
      {
        "binding_name": "#item_id_aux",
        "binding_type": "collection",
        "binding_collection_name": "$item_collection_name"
      },
      {
        "binding_type": "view",
        "source_property_name": "(not (not (#item_id_aux < 9109504) and not (#item_id_aux > 9109517) or (#item_id_aux = -18153472) or (#item_id_aux = -18219008) or (#item_id_aux = -19464192) or (#item_id_aux = -25034752) or (#item_id_aux = -25296896) or (#item_id_aux = -25821184) or (#item_id_aux = -25559040) or (#item_id_aux = -31522816)))",
        "target_property_name": "#visible"
      }
    ]
  },
  "item_panel": {
    "controls": [
      {
        "item_renderer": {
          "type": "panel",
          "layer": 1,
          "size": [ 16, 16 ],
          "variables": [
            {
              "requires": "$desktop_screen",
              "$icon_size": [ 16, 16 ]
            },
            {
              "requires": "$pocket_screen",
              "$icon_size": [ 24, 24 ]
            }
          ],
          "controls": [
            {
              "specific_item_renderer@stonecutter.specific_item_renderer": {}
            },
            {
              "andesite_wall_image@common.andesite_wall_image": {}
            },
            {
              "blackstone_wall_image@common.blackstone_wall_image": {}
            },
            {
              "brick_wall_image@common.brick_wall_image": {}
            },
            {
              "cobbled_deepslate_wall_image@common.cobbled_deepslate_wall_image": {}
            },
            {
              "cobblestone_wall_image@common.cobblestone_wall_image": {}
            },
            {
              "deepslate_brick_wall_image@common.deepslate_brick_wall_image": {}
            },
            {
              "deepslate_tile_wall_image@common.deepslate_tile_wall_image": {}
            },
            {
              "diorite_wall_image@common.diorite_wall_image": {}
            },
            {
              "end_stone_brick_wall_image@common.end_stone_brick_wall_image": {}
            },
            {
              "granite_wall_image@common.granite_wall_image": {}
            },
            {
              "mossy_cobblestone_wall_image@common.mossy_cobblestone_wall_image": {}
            },
            {
              "mossy_stone_brick_wall_image@common.mossy_stone_brick_wall_image": {}
            },
            {
              "mud_brick_wall_image@common.mud_brick_wall_image": {}
            },
            {
              "nether_brick_wall_image@common.nether_brick_wall_image": {}
            },
            {
              "polished_blackstone_brick_wall_image@common.polished_blackstone_brick_wall_image": {}
            },
            {
              "polished_blackstone_wall_image@common.polished_blackstone_wall_image": {}
            },
            {
              "polished_deepslate_wall_image@common.polished_deepslate_wall_image": {}
            },
            {
              "prismarine_wall_image@common.prismarine_wall_image": {}
            },
            {
              "red_nether_brick_wall_image@common.red_nether_brick_wall_image": {}
            },
            {
              "red_sandstone_wall_image@common.red_sandstone_wall_image": {}
            },
            {
              "sandstone_wall_image@common.sandstone_wall_image": {}
            },
            {
              "stone_brick_wall_image@common.stone_brick_wall_image": {}
            },
            {
              "stack_count_label@common.stack_count_label": {
                "layer": 2,
                "bindings": [
                  {
                    "binding_name": "#item_stack_count",
                    "binding_name_override": "#inventory_stack_count",
                    "binding_condition": "visible",
                    "binding_type": "collection",
                    "binding_collection_name": "$item_collection_name"
                  }
                ]
              }
            }
          ]
        }
      }
    ]
  }
}